## golang-github-pborman-getopt 1.1.0

=== debian/changelog ===
golang-github-pborman-getopt (1.1.0-2) unstable; urgency=medium

  * Source only upload for transition to testing.

 -- Martin Dosch <martin@mdosch.de>  Sun, 23 Jan 2022 16:15:51 +0100

golang-github-pborman-getopt (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1003182)

 -- Martin Dosch <martin@mdosch.de>  Wed, 05 Jan 2022 18:26:34 +0100
