=== debian/control ===
Source: golang-github-pborman-getopt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martin Dosch <martin@mdosch.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pborman-getopt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pborman-getopt.git
Homepage: https://github.com/pborman/getopt
XS-Go-Import-Path: github.com/pborman/getopt

Package: golang-github-pborman-getopt-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: getopt style option parsing for Go (library)
 The Package getopt provides traditional getopt processing for implementing
 commands that use traditional command lines.  The standard Go flag
 package cannot be used to write a program that parses flags the way ls
 or ssh do, for example.
