## golang-github-pborman-getopt 2.1.0

=== debian/changelog ===
golang-github-pborman-getopt (2.1.0-1) unstable; urgency=medium

  * d/control: Bump standards version to 4.7.0 (no change).
  * New upstream version 2.1.0

 -- Martin Dosch <martin@mdosch.de>  Thu, 16 May 2024 19:45:30 +0000
