=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pborman-getopt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pborman-getopt.git
 Homepage: https://github.com/pborman/getopt
